Subject: JMP> MOD - Editorial comments on Model

From: Tom Hastings <[email-masked]>
Date: Sat, 12 Jul 1997 03:17:20 PDT

Scott,

I edited with revisions ipp-model-970623-rev.doc (after accepting revisions)

and put back in:
ftp://ftp.pwg.org/pub/pwg/ipp/new_MOD/
-rw-r--r--   1 pwg      pwg       311296 Jul 12 10:09 ipp-model-970623-th.doc

I've included the new enum data type and the enums values for the
five attributes that we agreed to be enums instead of keywords
and which aligns with the Job Monitoring MIB:

  "finishings"
  "print-quality"
  "printer-resolution"
  "job-state"
  "document-format"

I also copied in the "job-state" and "job-state-reasons" that we agreed 
to jointly between the JMP and IPP.

NOTE: that going back to Printer MIB document-format enums means that
PDF needs to get registered.  Would be nice to include PDF in the
Printer MIB textual-conventions that is due this week.

Tom